Open Infrastructure - Task #6468

When creating an account: Explain to the user that they get an activation mail

02/15/2019 10:08 AM - Nico Schottelius

Status: Rejected Start date: 02/15/2019
Priority: Normal Due date: 02/22/2019
Assignee: William Colmenares % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 03/19/2019

Description

A customer reported:

* Da ich ein Konto angelegt habe bei der Bestellung, konnte ich gar
nie ein Passwort festlegen und war am Anfang nicht klar dartber,

dass das E-Mail Postfach auf eine aktivierung {iberpriift werden miisste.

o Vielleicht Schritt-fiir-Schritt beim durchklicken gross erwdhnen
was passiert. Ihr habt nichts falsch gemacht, es geht mehr darum
das auch ein Blinder wie ich hier direkt und einfach begleitet
werde.

This might also be more feasible to be included in the new user service. Coordinate with Mondi.

History

#1 - 02/17/2019 11:27 AM - Jason Kim
- PM Check date set to 02/17/2019

#2 - 02/20/2019 01:47 PM - Jason Kim
- PM Check date changed from 02/17/2019 to 02/20/2019

#3 - 03/19/2019 01:42 PM - Jason Kim
- PM Check date changed from 02/20/2019 to 03/19/2019

#4 - 06/25/2019 05:31 PM - Mirjana Rupar

William Colmenares, can you update the status of the task, please?

#5 - 01/02/2024 02:19 PM - Nico Schottelius

- Status changed from New to Rejected
